.namespace s07_c01

function OnEnable()
if SampleLevel.IsEqual("s07_c01_firstenter",true) then
	--SampleLevel.Set("s07_c01_search_5","started")
end
	if  SampleLevel.IsEqual("s07_c01_search_6","unstarted") then 
		liste_s07_c01.Enabled = true
		end
SampleLevel.Set("s07_c01_firstenter",false)
Closeup.OnEnable("Search")
end

function OnUpdate()
	
	
end

function OnEnter() 
-- @ObjectManager.LaunchNewResearch("s07",5)
end

function OnPickObject(objname)
	OPLog.Log("on a trouvé un objet")	
end

function OnSearchEnd(typesearch)
	OPLog.Log("on a terminé la liste")
	-- if typesearch == 5 then
		InventoryManager.AddInInventory("InventoryLettre","msg_ig_inventaire")	
		InventoryLettre.Equipped = true
	-- end
end

function OnPopupLeave(objname)
	if objname == "InventoryLettre" then
		SequencePlayer.Enabled = true
		SequencePlayer.PlaySequence("GP_703",nil,nil)
	end

end
function CondSpecificToFinish() -- Penser à comprendre à quoi ça sert

end